@charset "utf-8";
/* CSS Document */


body {
      background: url('images/bg-page.jpg'), AntiqueWhite;
      background-repeat: repeat;
      font-family: "Microsoft JhengHei", "Microsoft YaHei",  sans-serif;
      font-size:16px;
    }
h1 {font-size:2rem; font-weight:bold}
h2 {font-size:1.5rem; font-weight:bold;}
h3 {font-size:1.25rem; font-weight:bold}
h4 {font-size:1.15rem; font-weight:bold}
h5 {font-size:1rem; line-height:1.25rem}
p {font-size:1rem; line-height:1.25rem}
.small {font-size:0.85rem; line-height:1rem;}
.container { background-color: #fff; }
.form-control::placeholder {
      color: #bbb; 
      opacity: 1; 
    }

    #navbarNav .nav-item {
      margin-left: 0.75rem; 
      white-space: nowrap; 
    }
    .navbar-brand {
      display: flex;
      align-items: center;
    }
    .navbar-toggler {
      margin-left: 0.5rem;
    }
    @media (max-width: 768px) {
      .navbar-toggler {
        margin-left: 0;
      }
    }
    .navbar-nav {
      flex-wrap: nowrap; 
      margin-left: 0rem; 
      margin-right: 0rem; 
    }
    .navbar-search {
      flex-wrap: nowrap; 
            white-space: nowrap;
    }
    .navbar-search .form-control {
      width: 100px; 
      min-width: 0; 
    }
 
  .section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
    .section-header h2 {
    text-decoration: none;
    color: #606060;
    font-weight:bold;
  }
  .section-header a {
    text-decoration: none;
    color: #606060;
    font-weight:bold;
  }

.page-banner {
      position: relative;
      background-color: #DAA520;
      color: white;
      height: 150px;
      background-image: url('images/b18408-2.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: top left;
    }
.page-banner h1 {
      position: absolute; 
      bottom: 16px; 
      left: 16px;
      margin: 0; 
      z-index: 2; 
 font-size: 2rem; 
 }
@media (max-width: 768px) {
  .page-banner {
    height: 100px; 
  }
  .page-banner h1 {
    font-size: 1.5rem;
	  bottom: 8px; 
      left: 8px;
  }
}

.breadcrumb-item + .breadcrumb-item::before {
  content: ">";
  display: inline-block;
  margin: 0 0.25rem;
}
.breadcrumb-item a {
  text-decoration: none;
}
.breadcrumb-item.active {
  font-weight: bold;
  color: #000;
}